=== debian/control ===
Source: golang-github-jawher-mow.cli
Section: devel
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Homepage: https://github.com/jawher/mow.cli
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jawher/mow.cli
Testsuite: autopkgtest-pkg-go

Package: golang-github-jawher-mow.cli-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: versatile library for building CLI applications in Go (library)
 This package provides a framework to build command line applications in
 Go with most of the burden of arguments parsing and validation placed
 on the framework instead of the user.
