=== debian/changelog ===
golang-github-jawher-mow.cli (1.2.0-0kali1~jan+nur139) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 09 Dec 2022 00:53:58 -0000
