=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: golang-github-jawher-mow.cli
 Section: devel
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev
 Standards-Version: 4.5.0
+Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-jawher-mow.cli
+Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-jawher-mow.cli.git
 Homepage: https://github.com/jawher/mow.cli
 Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/jawher/mow.cli
